/* 
Theme Name: Furthers & Betters
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.8
Text Domain: elements
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

:root {
    --font-family-heading: 'Instrument Serif', sans-serif;
    --font-family-body: "Manrope", Arial, sans-serif;
    --max-screen-width: 1320px;
    --logo-width: 240px;
    --logo-box-mobile: -105px;
    --clip-duration: 1.5s;
    --ease-out-cubic: cubic-bezier(0.215, 0.61, 0.355, 1);
    --clip-ease: var(--ease-out-cubic);
    --delay: 0s;
    --ink: #102f67;
    --blue: #1689ec;
    --rust: #cf7d1d;
    --cream: #f7f1dd;
    --sand: #e9e3df;
    --paper: #fcfaf6;
    --brown: #493329;
    --line: #102f6729;
}


html {
    line-height: 1;
    -webkit-text-size-adjust: 100%;
}

/*
@media (min-width:760px) {
    main {
        margin-top:85px;
    }
}
*/
*,
:after,
:before {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: var(--font-family-body);
    color: var(--e-global-color-primary);
    font-optical-sizing: auto;
    font-size: 1em;
    font-weight: 300;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: var(--paper);
}

h1,
h2,
h3,
h4,
h5,
h6,
.e-n-tab-title-text {
    font-family: var(--font-family-heading);
    color: var(--ink);
    font-optical-sizing: auto;
    font-style: normal;
    font-weight: 500;
    margin: 0;
}

h1 {
    font-size: 60px;
    line-height: 74px;
}

h2 {
    font-size: 50px;
    line-height: 1;
}

h3 {
    font-size: 36px;
}

h4 {
    font-size: 32px;
}

img {
    border-style: none;
    height: auto;
    max-width: 100%;
}


.row-container {
    max-width: var(--container-max-width);
}


strong {
    color: var(--e-global-color-primary);
    font-weight: 500;
}

a {
    font-family: var(--font-family-body);
    text-decoration: none;
    color: var(--e-global-color-accent);
}

p {
    font-family: var(--font-family-body);
    margin: 10px auto;
}

h1>span,
h2>span,
h3>span {
    color: var(--blue);
    font-style: italic;
}

.elementor-heading-title {
    font-weight: 500;
    letter-spacing: 0px;
    margin: 0;
}

.elementor-element .elementor-icon-box-content h3 {
    margin: 0;
}

.homepage-hero .e-con-inner {
    border-bottom: 2px solid var(--e-global-color-9672335);
}


.elementor-button,
.theme-btn,
input[type="submit"] {
    position: relative;
    z-index: 1;
    background: var(--ink);
    padding: 0 30px 0 30px;
    margin-top:32px;
    border-radius: 0;
    font-family: var(--font-family-body);
    font-size: 15px;
    color: #fff;
    line-height: 50px;
    height: auto;
    cursor: pointer;
    border: none;
    height: auto;
    display: inline-flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    overflow: hidden;
    transition: 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.elementor-button:after,
.theme-btn:after {
    font-family: 'flaticons';
    content: '\f102';
    font-size: 18px;
    padding-left:12px;
    transition: all 500ms ease;
}

.elementor-button:hover:after,
a.theme-btn:hover:after {
    translate:5px;
}

.elementor-button:before,
.theme-btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: -200%;
    width: 200%;
    height: 100%;
    -webkit-transform: skewx(-20deg);
    -khtml-transform: skewx(-20deg);
    -moz-transform: skewx(-20deg);
    -ms-transform: skewx(-20deg);
    -o-transform: skewx(-20deg);
    transform: skewx(-20deg);
    background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(rgba(255, 255, 255, .35)), to(transparent));
    background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, .35), transparent);
    z-index: -1;
}

.elementor-button:hover:before,
.theme-btn:hover:before {
    -webkit-animation: btn_shine 1.4s ease;
    animation: btn_shine 1.4s ease;
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
}


a.theme-btn:hover,
.elementor-button:hover {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}


/*** header and menu ***/
/** main-header **/

.main-header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    transition: all 500ms ease;
}

.main-header.sticky {
    box-shadow: 0 1px 25px rgba(0, 0, 0, .1);
    background: #ffffff;
}




.main-header .logo-box {
    display: block;
}

.main-header.sticky .logo-box {
    display: block;
}

.admin-bar .main-header {
    margin-top: 32px;
}

.main-header ul {
    padding: 0;
    margin-bottom: 0;
    list-style: none;
}

/* Lower Header */

.header-lower {
    position: relative;
}

.header-lower-container {
    margin: auto;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    max-width: var(--max-screen-width);
}

@media (max-width: 1320px) {
    .header-lower-container {
        padding: 0 15px;
    }
}

.header-lower-container .logo-box .custom-logo {
    margin: 0;
    max-width: var(--logo-width);
}

.header-lower-container .logo-box a {
    display: block;
    line-height: 0;
}


/** main-menu **/
.main-menu {
    position: relative;
    isolation: isolate;
}

.main-menu .navbar-collapse {
    position: relative;
    padding: 0px;
    display: block !important;
}

.main-menu .navigation {
    display: flex;
    padding: 0;
    margin: 0;
    background: var(--ink);
    border-radius: 5px;
}

.main-menu .navigation a,
.mobile-menu .navigation a {
    font-family: var(--font-family-body);
}

.main-menu .navigation>li {
    position: relative;
    z-index: 2;
    margin: 0px 10px;
    display: flex;
    height: 100%;
}

.main-menu .navigation>li>a {
    position: relative;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    line-height: 30px;
    padding: 12px;
    white-space: nowrap;
    opacity: 1;
    z-index: 2;
    height: 100%;
    transition: color 180ms ease;
}

.main-menu .navigation>li>ul>li.current-menu-item>a {
    color: var(--e-global-color-primary);
}

/*
.main-menu .navigation>li.dropdown>a:before {
    position: absolute;
    content: "\f101";
    font-family: 'flaticons';
    font-weight: 700;
    font-size: 14px;
    right: -1px;
    transition: all 500ms ease;
}
*/
.main-menu .navigation>li>ul {
    position: absolute;
    left: inherit;
    top: 100%;
    width: 650px;
    column-count: 2;
    z-index: 100;
    display: none;
    opacity: 0;
    visibility: hidden;
    padding: 25px 50px;
    filter: alpha(opacity=0);
    background: #fff;
    border-radius: 0px 0px 5px 5px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.main-menu .navigation>li>ul {
    border-bottom: 3px solid var(--e-global-color-primary);
}

.main-menu .navigation>li>ul>li {
    position: relative;
    width: 100%;
    -webkit-transition: all 0.2s cubic-bezier(0.4, 0.28, 0.31, 1.28) 0s;
    transition: all 0.2s cubic-bezier(0.4, 0.28, 0.31, 1.28) 0s;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}

.main-menu .navigation>li:hover>ul>li {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.main-menu .navigation>li>ul>li>a {
    position: relative;
    display: block;
    padding: 10px 0px;
    line-height: 20px;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    color: #000000;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li>a:hover {
    padding-left: 20px;
}

.main-menu .navigation>li>ul>li>a:before {
    position: absolute;
    content: "\f102";
    font-family: 'flaticons';
    font-size: 14px;
    left: 0px;
    opacity: 0;
    font-weight: 700;
    transition: all 500ms ease;
}

.main-menu .navigation>li>ul>li>a:hover:before {
    opacity: 1;
}

.main-menu .navigation>li.dropdown:hover>ul {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    top: 100%;
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
}

.menu-area .mobile-nav-toggler {
    width: 30px;
    height: 21px;
    cursor: pointer;
    position: relative;
}

.menu-area .mobile-nav-toggler .icon-bar {
    background-color: #000000;
    height: 3px;
    position: absolute;
    right: 0;
}

.menu-area .mobile-nav-toggler .icon-bar:last-child {
    margin-bottom: 0px;
}

.menu-area .mobile-nav-toggler .icon-bar.bar-1 {
    top: 0;
    width: 22px;
}

.menu-area .mobile-nav-toggler .icon-bar.bar-2 {
    top: 50%;
    width: 100%;
    transform: translate(0, -50%);
}

.menu-area .mobile-nav-toggler .icon-bar.bar-3 {
    bottom: 0;
    width: 16px;
}

.menu-right-content .support-box .cta {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.menu-right-content .text {
    color: var(--ink);
    font-weight: 600;
}

.menu-right-content .icon {
    position: relative;
    line-height: 0;
    z-index: 1;
    overflow: hidden;
    background: var(--ink);
    padding: 10px;
    border-radius: 50%;
    transition: 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.menu-right-content .cta:hover .icon {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}

.menu-right-content svg {
    width: 18px;
    height: 18px;
    fill: #fff;
}

.menu-right-content .icon:before {
    content: '';
    position: absolute;
    top: 0;
    left: -200%;
    width: 200%;
    height: 100%;
    -webkit-transform: skewx(-20deg);
    -khtml-transform: skewx(-20deg);
    -moz-transform: skewx(-20deg);
    -ms-transform: skewx(-20deg);
    -o-transform: skewx(-20deg);
    transform: skewx(-20deg);
    background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(rgba(255, 255, 255, .35)), to(transparent));
    background-image: linear-gradient(to right, transparent, rgba(255, 255, 255, .35), transparent);
    z-index: -1;
}

.menu-right-content .cta:hover .icon:before {
    -webkit-animation: btn_shine 1.4s ease;
    animation: btn_shine 1.4s ease;
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
}

@-webkit-keyframes btn_shine {
    100% {
        left: 200%
    }
}

@keyframes btn_shine {
    100% {
        left: 200%
    }
}

/** mobile-menu **/

.mobile-menu {
    position: relative;
}

.mobile-menu .navbar-collapse {
    display: block !important;
}

.mobile-menu-visible {
    overflow: hidden;
}

.mobile-menu .menu-box {
    display: grid;
    background: var(--e-global-color-secondary);
    padding: 20px;
    position: fixed;
    height: 100%;
    width: 100%;
    max-width: 500px;
    top: 0;
    left: 0;
    bottom: 0;
    margin: 0;
    overflow: hidden;
    z-index: 999;
    -webkit-transition: all .25s cubic-bezier(.645, .045, .355, 1);
    -o-transition: all .25s cubic-bezier(.645, .045, .355, 1);
    transition: all 1.25s cubic-bezier(.645, .045, .355, 1);
    -webkit-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: hidden;
    overflow-y: scroll;
}

.mobile-menu .menu-box .menu-outer {
    display: flex;
    justify-content: center;
}

.mobile-menu-visible .mobile-menu .menu-box {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
}

.mobile-menu .close-btn {
    position: absolute;
    right: 25px;
    top: 25px;
    line-height: 30px;
    width: 20px;
    text-align: center;
    font-size: 30px;
    cursor: pointer;
    z-index: 10;
    -webkit-transition: all 0.9s ease;
    -moz-transition: all 0.9s ease;
    -ms-transition: all 0.9s ease;
    -o-transition: all 0.9s ease;
    transition: all 0.9s ease;
}

.mobile-menu-visible .mobile-menu .close-btn {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.mobile-menu .close-btn:hover {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.mobile-menu-visible .mobile-menu .close-btn i:before {
    font-weight: 900;
}

.admin-bar .mobile-menu .close-btn {
    top: 75px !important;
}

.mobile-menu .navigation {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0;
}


.mobile-menu .navigation li {
    position: relative;
    display: block;
    text-align: center;
    min-width: -webkit-fill-available;
}


.mobile-menu .navigation li>a {
    position: relative;
    display: block;
    font-size: 18px;
    color: var(--e-global-color-primary);
    line-height: 20px;
    padding: 20px;
    font-weight: 500;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.mobile-menu .navigation li.active>a {
    color: var(--e-global-color-accent);
    text-decoration: underline;
    text-underline-offset: 10px;
}

.mobile-menu .navigation li.dropdown .dropdown-btn {
    position: absolute;
    right: 0;
    top: 18px;
    cursor: pointer;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 5;
}

.mobile-menu .navigation li.dropdown .dropdown-btn.open {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.mobile-menu .navigation li>ul>li>a {
    font-size: 15px;
    line-height: 16px;
    padding: 8px 0;
    border: 0;
    color: #555;
}

.mobile-menu .navigation li>ul,
.mobile-menu .navigation li>ul>li>ul,
.menu-area .mobile-nav-toggler,
.main-menu .navigation li.dropdown .dropdown-btn {
    display: none;
}


.mobile-menu .support-box {
    position: relative;
    display: block;
    text-align: center;
}


/* Moving menu background */
.main-menu .nav-divider-move {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 0;
    width: 0;
    height: 36px;
    border-radius: 5px;
    background-color: var(--blue);
    transform: translateY(-50%);
    opacity: 0;
    pointer-events: none;
    transition:
        left 350ms ease,
        width 350ms ease,
        opacity 350ms ease;
}

.main-menu .nav-divider-move.active {
    opacity: 1;
}

.main-menu .nav-divider-move.returning {
    opacity: 0;
}

.navigation>li.shape-active>a {
    color: #fff;
}


.scroll-top {
    position: fixed;
    right: 30px;
    bottom: -100px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    font-size: 15px;
    line-height: 10px;
    background: var(--e-global-color-primary);
    color: #fff;
    border: 0;
    border-radius: 50%;
    cursor: pointer;
    z-index: 99;
    transition: 1s ease;
}

.scroll-top:focus {
    outline: none;
}

.scroll-top:hover,
.scroll-top:focus {
    color: #fff;
    background-color: var(--e-global-color-accent);
}

.scroll-top.open {
    bottom: 50px;
}

@media (min-width:1024px) {
    .services-tab .e-con-inner {
        margin-bottom: -220px;
    }
}

.stats-card {
    overflow: hidden;
    position: relative;
    transition: all 0.5s ease;
    border-bottom: none;
    box-shadow: inset 0 -2px 0 var(--sand);
}

.stats-card::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    top:unset;
    z-index: 2;
    width: 100%;
    height: 2px;
    background: var(--rust);
    transform: scaleX(0);
    transform-origin: left center;
    transition: transform 0.5s ease;
}

.stats-card:hover::before {
    transform: scaleX(1);
}

.two-columns ul {
    column-count: 2;
}



/* About us page - industries */
.about-us-max-width {
    max-width: 1800px;
    margin: auto;
}

.service-list-item .elementor-icon-list-icon {
    background-color: var(--e-global-color-primary);
    border-radius: 50%;
    display: flex;
    width: 25px;
    height: 25px;
    min-width: 25px;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}

.service-list-item .elementor-icon-list-icon svg {
    margin: 0 !important;
}

.service-list-item.col-3 .elementor-inline-item {
    width: 30%;
}




@media only screen and (min-width:1201px) {
    .main-header.hide {
        top: -150px;
    }

    /* About us page - Proudly Canadian */
    .about-us-canadian {
        max-width: 600px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 1200px) {
    .main-header.hide {
        top: var(--logo-box-mobile);
    }

    .header-lower {
        padding: 10px 0;
    }

    .auto-hidden {
        display: none !important;
    }

    .menu-area .mobile-nav-toggler {
        display: block;
    }

    .main-menu {
        display: none !important;
    }
}


@media only screen and (min-width: 768px) {

    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
}

@media only screen and (max-width: 991px) {

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 28px;
    }

    .admin-bar .main-header {
        margin-top: 46px;
    }
}

@media only screen and (max-width: 499px) {

    h1 {
        font-size: 42px;
    }

    h2 {
        font-size: 30px;
    }

    .service-list-item.col-3 .elementor-inline-item {
        width: 100%;
    }

    .service-list-item .elementor-inline-item:not(:last-child) {
        margin-bottom: 15px !important;
    }


    /* Custom Tabs */
    .customized-tabs button {
        justify-content: space-between !important;
    }

    .elementor-widget-n-tabs {
        --n-tabs-title-transition: 0.6s !important;
    }

}


/** Expanding images 
	images that expand as user scrolls down
 	- image-effect class applied against image element itself 
	- image-effect class can be applied to container if you want container to do the expand animation instead of image.
**/
.image-effect .elementor-widget-container {
    overflow: hidden;
    transition: visibility 0s linear;
}

.image-effect.visible {
    opacity: 1;
    scale: 1;
    animation: Section_Slice_From_Above var(--clip-duration) var(--clip-ease) var(--delay) forwards;
}

.image-effect>div>img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    visibility: hidden;
    scale: 1.2;
    transition: scale var(--clip-duration) var(--clip-ease) var(--delay), visibility 0s linear var(--delay);
}

.image-effect.visible>div>img {
    scale: 1;
    visibility: visible;
}

@keyframes Section_Slice_From_Above {
    0% {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0)
    }

    to {
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%)
    }
}



/**	Sticky Column
	- MAKE sure parent container does not have overflow:hidden  
	- For Elementor flex-box: apply class directly to container you want to be sticky
**/
@media (min-width:1200px) {
    .sticky-column {
        position: -webkit-sticky;
        position: sticky;
        top: 100px;
        /* Adjust based on your header height */
        align-self: flex-start;
    }
}

/** Banner Clipping
    - Banner shrinks from sides and bottom when user starts to scroll down
**/
.scroll-clipping {
    clip-path: inset(0 0 0 0);
    will-change: clip-path;
}


.nubranch-hero-art__note-link,
.nubranch-hero-art__scribble {
    font-family: 'Caveat';
}

/* scroll animation for moving offset cards */
.nubranch-offset-cards {
    overflow: visible;
}

.nubranch-offset-cards .nubranch-offset-card {
    --nubranch-scroll-offset: 0px;
    transform: translate3d(0, var(--nubranch-hover-offset, var(--nubranch-scroll-offset)), 0) !important;
    transition: transform 120ms linear;
    will-change: transform;
    box-shadow: 0 0px 80px 1px rgba(215, 207, 201, 0.15);
    border-top: 3px solid var(--e-global-color-accent) !important;
    background: var(--sand);
}

@media (prefers-reduced-motion: reduce) {
    .nubranch-offset-cards .nubranch-offset-card {
        transition: none;
        transform: none !important;
    }
}

@media (max-width: 1024px) {
    .nubranch-offset-cards .nubranch-offset-card {
        --nubranch-scroll-offset: 0px !important;
        --nubranch-hover-offset: 0px !important;

        transform: translate3d(0, 0, 0) !important;
        transition: none !important;
        will-change: auto;
    }
}

/* Footer Contact Newsletter */

.hidden-fields-container {
    display: none;
}

.contact-newsletter {
    display: flex;
    text-align: center;
    max-width: 550px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    background: #fff;
    border-radius: 32px;
    -webkit-border-radius: 32px;
    align-items: center;
    position: relative;
}

.contact-newsletter>span.email {
    width: 66%;
    position: relative;
}

.contact-newsletter>span.name {
    width: 33%;
}

.contact-newsletter>span.email:before {
    content: "";
    width: 1px;
    height: 60%;
    background: rgb(0 0 0 / .1);
    position: absolute;
    left: 0;
    top: 20%;
    z-index: 99;
}

.contact-newsletter input[type="email"],
.contact-newsletter input[type="text"] {
    border: none;
    font-size: 15px;
    line-height: 1.875;
    font-weight: 400;
    width: 100%;
    outline: 0;
    padding: 10px 20px;
}

footer input[type="submit"] {
    border-radius: 50px 50px;
    padding: 0px 30px;
    margin: 0;
    cursor: pointer;
    position: absolute;
    top: 4px;
    right: 5px;
    box-shadow: none !important;
    color: #fff;
    font-size: 14px;
    background: var(--e-global-color-accent);
    line-height: 40px;
}

.contact-newsletter .wpcf7-not-valid-tip {
    display: none;
}

.contact-newsletter .wpcf7-spinner {
    display: none;
}

.wpcf7 form .wpcf7-response-output {
    border: none;
    font-size: smaller;
    color: red;
    text-align: center;
}

.contact-newsletter .mobile-text {
    display: none;
}

@media (max-width: 767px) {

    .contact-newsletter {
        flex-direction: column;
        max-width: 300px;
        background: none;
        align-items: center;
    }

    .contact-newsletter>span {
        float: none;
        width: 100% !important;
        padding-right: 0 !important;
        margin-bottom: 15px;
        display: block;
        border-left: none !important;
    }

    .contact-newsletter input[type="email"],
    .contact-newsletter input[type="text"] {
        border-radius: 30px;
    }

    .contact-newsletter>span.email:before {
        background: transparent;
    }

    footer input[type="submit"] {
        position: relative;
        float: none;
        text-align: center;
        top: 0;
        left: 0;
        min-width: 200px;
    }
}

@media (max-width:499px) {
    .contact-newsletter .mobile-text {
        display: block;
        font-size: 14px;
        margin: 8px auto;
    }
}


/* modal popup form */
.nubranch-popup__form label {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
}

.nubranch-popup__form .wpcf7 input[type="email"],
.nubranch-popup__form .wpcf7 input[type="text"] {
    background: transparent;
    border: 1px solid var(--e-global-color-accent);
    padding: 10px;
    outline: 0;
    max-width: stretch;
}


@media (min-width:1199px) {
    .services-slide {
        position: sticky;
        top: 85px;
        margin-top: 10px;
    }

    .custom-list .elementor-icon-list-items {
        display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 15px;
            font-size: 14px;
            align-items: flex-start;
    }
}

@media (max-width: 1198px) {
    .custom-list .elementor-icon-list-item {
        margin-bottom:25px;
    }
}


/* dash before headings */
.dash-before {
        position: relative;
        display: inline-flex;
        align-items: center;
        gap: 20px;
}
.dash-before::before {
    content: '';
    background: var(--rust);
    width: 20%;
    height: 2px;
}